'use strict';

var flags = require('./flags');
var ui = require('./ui');

function _interopNamespace(e) {
	if (e && e.__esModule) return e;
	var n = Object.create(null);
	if (e) {
		Object.keys(e).forEach(function (k) {
			if (k !== 'default') {
				var d = Object.getOwnPropertyDescriptor(e, k);
				Object.defineProperty(n, k, d.get ? d : {
					enumerable: true,
					get: function () { return e[k]; }
				});
			}
		});
	}
	n.default = e;
	return Object.freeze(n);
}

var flags__namespace = /*#__PURE__*/_interopNamespace(flags);
var ui__namespace = /*#__PURE__*/_interopNamespace(ui);



exports.FlagsIcons = flags__namespace;
exports.UIIcons = ui__namespace;
Object.keys(flags).forEach(function (k) {
	if (k !== 'default' && !Object.prototype.hasOwnProperty.call(exports, k)) Object.defineProperty(exports, k, {
		enumerable: true,
		get: function () { return flags[k]; }
	});
});
Object.keys(ui).forEach(function (k) {
	if (k !== 'default' && !Object.prototype.hasOwnProperty.call(exports, k)) Object.defineProperty(exports, k, {
		enumerable: true,
		get: function () { return ui[k]; }
	});
});
